Topology context(3)

NAME
Topology context -

  Typedefs
typedef struct hwloc_topology * hwloc_topology_t

Detailed Description

Typedef Documentation

  typedef struct hwloc_topology* hwloc_topology_t

Topology context. To be initialized with hwloc_topology_init() and built with hwloc_topology_load().

Author

Generated automatically by Doxygen for Hardware Locality (hwloc) from the source code.